img {
    border: none;	    
}
	
.buttonbar, .buttonbar TD, table.buttonbar {
    border: none;
    padding: 0px;
    margin: 0px;
    line-height: normal;
}
.buttonbar a {

}

.linkSpan { 
    cursor: pointer;
    font-weight: bold;  
    text-decoration: underline;
}


TABLE.FORMTABLE {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid black;
}
.FORMTABLE .formBox {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid black;

}
.FORMTABLE .instantmessages_row_incoming,  .FORMTABLE .instantmessages_row_incoming_new {
    /*background-color: #292025;*/
    border-bottom: 1px solid black;

}
.FORMTABLE .instantmessages_row_incoming_new {
    background-color: #484848;
    font-weight: bold;


}
.FORMTABLE .instantmessages_row_incoming_new a {
    font-weight: bold;	
}
.FORMTABLE .instantmessages_row_outgoing {
    border: 2px solid #212121;
    background-color: black;	
}
.instantMessageSubjectInput {
    width: 684px;
}
html  {

    scrollbar-face-color: #7D1313;
    scrollbar-shadow-color:  #7D1313;
    scrollbar-highlight-color: #212121;
    scrollbar-3dlight-color: #7D1313;
    scrollbar-darkshadow-color: #212121;
    scrollbar-track-color: #212121;
    scrollbar-arrow-color: #212121;


}



.postWarning {
    border: 1px solid rgb(95, 95, 95);
    padding: 10px 20px;
    margin-bottom: 30px;
    font-size: 15px;    

}
.warning {
    border: 1px solid rgb(95, 95, 95);
    padding: 10px 20px;
    margin-bottom: 30px;
    font-size: 15px; 
    margin-top: 15px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.warning button {



    margin-top: 15px;
    /*    padding: 3px 20px;*/
    /*    width: auto;*/
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/*
.warning button:hover {
    border: 1px inset #444;
    padding: 4px 19px 2px 21px;
    
}
*/


.frontpage_box {
    color: #cfcfcf;
    background-color: #000000;
    padding: 6px;

}
.frontpage_td {
    border-collapse: collapse;
    border: 1px solid #eb0000;
}

.contentbox {

    background-color: #101010;

    padding: 10px;


    margin-top: 0px;
    padding-top: 0px;
    min-height: 600px;
}

.frontpage_box a {
    font-weight: bold;
    /*	letter-spacing : 2px;*/
    text-decoration: none;
}
.frontpage_box_new {
    background-color: black;
    margin-bottom: 10px;
    color: white;
}


#topPanelContent {
    overflow-x: hidden;
    z-index: 1;
    position: relative; 
    display: block; 
    height: 93px; 
    overflow-y: auto; 
    background-color: #121212;
    font-size: 12px;
}
.box_content {
    border-bottom: 5px solid #333;
    padding: 8px;	
    background-color: #212121;

}


/*
.frontpage_box_new a {
        color: white;
        text-decoration: none;
}
*/

.bullet::before {

    content: " • ";
}
/*
.CONCEPT_TOP_LINKS a, th a, .header2 a, .frontPageHeader2 a {

    color: #f6f6f6;
    text-decoration: none;


}*/

.CONCEPT_TOP_LINKS {
    padding: 1px 15px 1px 15px;
    background-image: url(/imgs/frontpage/grad.jpg);
    background-size: cover;
}
/*
.CONCEPT_TOP_LINKS A:hover, TH A:hover{
    color: #f6f6f6;
    text-decoration: underline;
}
*/
.CONCEPT_TOP_LINKS A:hover, .CONCEPT_TOP_LINKS A {
    font-weight: bold;

}
/*
.CONCEPT_TOP_LINKS, .header2, .frontPageHeader2,  TH  {    

    color: #f6f6f6;
    background-color: #7D1313;
}
*/
.header2, .frontPageHeader2 {
    padding: 2px 10px 2px 5px;
    font-size: 1.5em;
    margin-bottom: 00px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-image: url(imgs/frontpage/grad.jpg);
    background-size: 100% auto;
    background-repeat: repeat-y;
    margin-top: 1em;

}
.header3 {
    background-color: #6c151e;
    padding: 2px 10px 2px 5px;
    font-size: 1.3em;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}



.ade_table {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

td.ade_sidelinks {
    width: 15em;

}

.ade_sidelinks a {
    background-color: #6c151e;
    padding: 0.5em;
    display: block;
    color: white;
    margin-left: 2em;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;


}

.ade_content table {

}
.ade_content .header {
    background-color: #222;
    padding: 0.5em 1em;
    margin: 0em 0em;
    border-radius: 10px; 
}
.ade_content th, .ade_content td  {
    background-color: #333;
    padding: 1em;
    border-top: 1px solid black;
}

.ade_content .submitTd, .ade_content .formErrorTd {
    border-radius: 10px;
}
.ade_content td:last  {
    background-color: #333;
    padding: 1em;    
}
.ade_content th {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;   
}
.ade_content td:last-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.ade_content td:first-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.ade_content table {
    width: 100%;
    border-collapse: collapse;


}
.ade_content .inputbutton {
    display: block;
    background-color: #6C151E;
    border-radius: 5px;
}




.frontPageHeader2 {
    margin-top: 0px;
    font-size: 14px;
}
/*
TH {
        color: black;
        background-color: #121212;
        font-size: 10px;
}
*/





.top-panel-toggle-button {
    width: 20px;
    height: 20px;
    cursor: pointer;

}
#topbar a {
    color: #786989;
    text-decoration: none; 

}

.links, .header1 {
    background-color: #242424;
    color: #cccccc;
    padding-top: 0px;
    padding-bottom: 2px;
    padding-right: 20px;


}
.links {
    background-color: #7b1313;

}


.links a {
    color: #f6f6f6;
    font-weight: bold;


}
.concept_links {
    background-color: #808080;
    color: #786989;
    padding: 8px;
    padding-right: 20px;
    font-weight: bold;

}
.concept_links a {
    color: #786989;
    font-weight: bold;
}
.concept_links a:hover {
    text-decoration: underline;
}

.info {
    font-family: Arial;
    font-size: 11px;
    background-color: #121212;

    /*	border-top: 2px solid #eb0000;*/
    color: #f0f0f0;

    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px; 

}
.info table {	
    table-layout: fixed;
    width: 90%;
    padding-right: 1px;
    padding-left: 1px;

}
/*
.info td {
        white-space: nowrap;
}
*/
.FORMTABLE, FORMTABLE_FIXED {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid black;	
}

.FORMTABLE TABLE, FORMTABLE_FIXED TABLE {

    background-color: transparent;
}

.FORMTABLE TD, .FORMTABLE_FIXED TD {
    margin: 10px;
    background-color: #242424;	
    padding: 3px;

}
.FORMTABLE tr {
    vertical-align: middle;
}

.FORMTABLE TH, .FORMTABLE_FIXED TH {

    background-color: #161616;
    font-weight: bold;
    padding: 5px;
}
.FORMTABLE TH A, .FORMTABLE_FIXED TH A {
    font-weight: bold;
}
.FORMTABLE_FIXED {
    table-layout: fixed;
}
.FORMTABLE_FIXED TH {
    width: 100px;

}


.profileform TEXTAREA, .profileform INPUT {
    width: 300px;
}


INPUT.radioField {
    border: none;
    width: auto;
    background-color: transparent;
    width: auto;
    margin-left: 20px;
}

INPUT.submitButton {
    width: auto;
}

INPUT.checkboxField {

}
.UserIcon a, .UserIcon {
    color: #c9c9c9;
    text-decoration: none;
}
.UserIconGold a, .UserIconGold {
    color: gold;
    text-decoration: none;
    /*
            color: #EEBC00;
            color: gold;
    */	
    /*	font-weight: bold;*/
}
.roundHeader, .roundHeaderRed {	
    background-color: #333333;
    font-weight: bold;	
    font-size: 15px; 
    width: 100%;
}
.roundHeader a, .roundHeaderRed a {
    color: white;
}
.roundHeaderCorner, roundHeaderRedCorner {
    width: 20px;
}
.roundHeaderRed {
    background-color: #7D1313;
}

.SEARCHTABLE {
    /*	background-color: #121212;*/
}
.SEARCHTABLE input {
    border: 1px solid #000000;
    color: #cccccc;
    background-color: #212121;
}

#slidemenubar, #slidemenubar2{
    position:absolute;
    overflow: clip;
    border:1.5px solid black;
    background-color:#212121;
    layer-background-color:#212121;
    font:bold 12px Arial;
    line-height:20px;
}




.pageBar, .pageBar a {
    color: #cccccc;

}
.displayError {
    width: 300px;
    border: 1px solid #ff0000;
    padding: 15px;
    margin-bottom: 20px; 

}

.EditorArea {
    background-color: black;
    color: white;
}
.chatButton {
    /*	border: 1px outset white;*/
    border: none;
    background-color: #336699;
    font-size:11px;
}

.adclick a {
    color: #ccc;
}
.actionMessage {
    padding: 5px;
    background-color: #212121;
    border: 1px solid #cc0000;
    margin-top: 5px;
    margin-bottom: 5px;
}


.top_bar_links h2 {
    font-size: 12px;
    margin: 0px;
    font-family: Arial; 
    color: white;

}
#onlineUsersList {

}
#onlineUsersList td {
    font-size: 11px;
}

a.like, a:active.like, a:visited.like {
 /*   color: #FFCC00;*/ 	
}
.like {
 /*   color: #FFCC00;
    font-weight: bold;
    */
}
.no-touch .phpBB a:hover.like {
    text-decoration:none;	
}
.notice {
    padding: 5px; border: 1px solid #cc0000; margin: 10px; text-align: center;	
}


/* new template css */
.formTable {
    width: 100%;
    border-collapse: collapse;	
}
.formTable td {
    margin: 10px;
    background-color: #242424;
    padding: 3px;
    /*border-bottom: 1px solid black;*/
    color: #CCC;
}
.formTable th {
    font-weight: bold;
    background-color: #242424;	
    vertical-align: top;
    line-height: 20px;
    text-align: right;
    padding-right: 5px;
}
.formTable input {
    /*    border: 1px solid #666;	*/
}
.formHeader {
    padding: 2px;
    color: #F6F6F6;
    background-color: #7D1313;
    margin-bottom: 2px;		
}
.narrowFormContainer {
    width: 400px;
    margin-left: auto;
    margin-right: auto;	
}


.bigMessage {
    font-size: 2em;
    padding: 1em 0em 3em;
    text-align: center;
}

.userProfile table {
    border-collapse: no-collapse;

}
.userProfile th, .userProfile td {
    vertical-align: top;
    /*background: linear-gradient(to bottom, #121212 0%, #242424 10%, #242424 80%,#121212 100%)*/
    border-top: 1px solid black;



}

.magazineFrontPage td {
    color: #666;
}
.magazineFrontPage .title {
    font-size: 14px;
}
.magazineFrontPage .summary {
    color: #ddd;
}
.magazineFrontPage .moreLink {
    color: #666;
    display: block;
    font-size: 12px;
}

.messageBoard .frontpage_box_small_item {

}
.messageBoard {
    color: #ddd;
}
.messageBoard .messageCounter {
    color: #888;
    font-size: 11px;
}

.messageBoard .categoryName {
    font-size: 14px;
} 
.frontPageBottomActionItem {
    padding: 5px;
    display: block; 
    text-align: left;
    font-size: 13px;
    color: #666;
}


.pageBar {
    padding: 20px;
    text-align: center;
}
/*
.pageBar input, .pageBar select {
    border-radius: 100px; 
    min-width: 0px;
    height: 28px;
    background: linear-gradient(to bottom, #2D2D2D 1%,#000 100%);
}
*/

.imAttachmentPreviews {

}

/*
.attachmentUpload, .attachmentClearButton {

    display: inline-block;
    text-align: center;
    width: 120px;
    height: 20px;
    border: 1px solid #6b2e2e;
    border-radius: 5px;
    cursor: pointer;
    background-color: #000;
    vertical-align: top;
    line-height: 20px;

}*/
/*
.attachmentUpload {
    position: relative;
}
*/
.attachmentClearButton {
    display: none;    
}
/*
.attachmentUpload input {
    width: 120px;
    height: 20px;
    opacity: 0;
    display: block;
    cursor: pointer;

}


.attachmentUpload .caption {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 120px;
    height: 20px;
    line-height: 20px;
    cursor: pointer;
}
*/
.attachmentUpload.disabled {
    opacity: 0.3;
}

.attachmentBox .membersOnly {
    display: inline-block; margin-right: 10px; line-height: 18px;
    opacity: 0.8;
}
.attachmentBox .subscribeText {
    color: gold;
    margin-right: 10px;
    display: inline-block;
    margin-left: 5px;
    cursor: pointer;
    text-decoration: underline;
    opacity: 0.8;
}



.userListFilters {
    table-layout: fixed; border-collapse: collapse; font-size: 11px; color: #666;
    background-color: #212121;
    margin: 0px;

}
.userListFilters .selected {
    border: 1px solid #121212; background-color: #121212;
    border-bottom: none;
    text-align: center;
    color: #ccc;

}
.userListFilters .notSelected {
    text-align: center;
    border: 1px solid black; cursor: pointer;
    border-bottom: none;
}

.userListFilters .selected:hover, .userListFilters .notSelected:hover {
    background-color: #333;
    color: white;
}



.pageFooter {
    font-size: 13px; 
    color: #888;
    margin-top: 50px;
}
.pageFooter a {
    color: #999;
    font-weight: normal;
}

.FORMTABLE input, .FORMTABLE textarea {
    font-family: Arial, serif, sans-serif;
    font-weight: normal;
    background-color: #101010;
    color: #fcfcfc;
    /*border: 1px solid #999;*/
    border: 1px solid #666;
    font-size: 14px;


}
.FORMTABLE input[type=button], .FORMTABLE button, .FORMTABLE input[type=submit],  .FORMTABLE input[type=reset] {    
    cursor: pointer;
    padding: 5px 15px;
    border: 1px outset #333;
    color: #ccc;   
    background: linear-gradient(to bottom, #242424 1%,#121212 100%);
    font-size: 14px;
    margin: 0px;
}

TEXTAREA {
    width: 90%;
}
.magazine-item-content {
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}

.messages-row {
    margin: 1px 0 !important;
    border-radius: 3px;
    padding: 9px 15px;
    background-color: #101010;
    transition: 0.2s;
    border-bottom: 1px solid #252525;
    line-height: 1.8;
}
.no-touch .messages-row:hover {
    background-color: #333;
    transition: 0.2s;

}

.messages-row a {
    color: #ccc;
}
.no-touch .messages-row:hover a:hover {
    text-decoration: underline;

}
.no-touch .messages-row:hover a {
    color: white;
    transition: 0.2s;
}
.messages-row .date {
    color: #999;
}
.messages-row.new {

    color: white;
    font-weight: bold;
}

.messages-row.new a {
    color: white;
}


.user {
    color : #ccc;
    transition-duration: 0.2s;
}
.no-touch .user:hover, .user:active, .user:focus {
    text-decoration: none;
}
.user-no-color {
    color: inherit;
}
.blog_contentbox .user {
    color: #333;
}
.no-touch .blog_contentbox .user:hover {
    color: #333;
}

.like-popup {    
    box-shadow: 0px 0px 8px 2px #666;
    background-color: #222222;
    position: absolute;
    border: 3px solid #242424;


}
.like-popup .nick-box {
    box-sizing: border-box; 
    padding: 5px;
    borderBottom: 1px solid #333333;
    borderLeft: 1px solid #333333;
    borderRight: 1px solid #333333;
    clear: both;
    font-size: 13px;
    line-height: 30px;
    overflow-y: auto;

}
.like-popup .title {
    box-sizing: border-box; 
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 3px;
    backgroud-color: #222222;
    font-size: 14px;
    font-weight: bold;
    color: #fff;

}
.like-popup .X {
    /*border-right: 2px inset #000;	*/
    box-sizing: border-box; 
    float: left;
    color: #fff;
    padding: 0px 6px 0px 5px;
    cursor: pointer;	

}
/*
/* 
/*
====== Zoom effect ======

*/
.mfp-zoom-in {
    /* start state */
    /* animate in */
    /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
    opacity: 0;
    transition: all 0.2s ease-in-out;
    transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
    opacity: 0;
    transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
    opacity: 1;
    transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
    transform: scale(0.8);
    opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}




.main-page a.header:hover, .main-page a.header:focus {
    text-decoration: none;
}

.no-touch .main-page .header:focus {
    background-color: #3E0F44;
    -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 600ms cubic-bezier(0.19, 1, 0.22, 1);    
    padding-right: 10px;
}

.main-page .content {
   /* background-color: #131313;*/
    margin-bottom: 20px;

}
.choosecage-iframe {
    z-index: 4;
    overflow: hidden; 
    border: 0px; 
    position: fixed; 
    top: 80px; 
    left: 50%; 
    margin-left: -175px; 
    margin-right: -175px; 
    width: 320px; 
    height: 320px; 
    background-color: black; 
    border: 0.5em solid #222;

}

@media (min-width: 500px)  {
    .choosecage-iframe {
        width: 450px;
        height: 450px;
        margin-left: -225px; 
        margin-right: -225px; 

    }
}
@media (min-width: 600px)  {
    .choosecage-iframe {
        width: 500px;
        height: 500px;
        margin-left: -250px; 
        margin-right: -250px; 


    }
}

.ad-iframe {
    z-index: 4;
    overflow: hidden; 
    border: 0px; 
    position: fixed; 
    top: 50px; 
    left: 50%; 
    margin-left: -175px; 
    margin-right: -175px; 
    width: 350px; 
    height: 500px; 
    background-color: black; 
}

@media (min-width: 768px)  { 
    .ad-iframe {
        top: 100px;
        width: 500px;
        height: 500px;
        margin-left: -250px;
        margin-right: -250px;
    }
}
.extend-subscription-button {
    color: gold; 
    cursor: pointer; 
    display: inline-block; 
    padding: 3px 10px; 
    border-radius: 4px; 
    margin-top: 4px; 
    margin-bottom: 4px; 
    background-color: #990000;    
    font-size: 12px;
    color: gold;
    font-weight: normal !important;
}

.extend-subscription-button:hover {
    text-decoration: none;
    color: gold; 

    cursor: pointer; 
    display: inline-block; 


    background-color: #ee0000;    
    transition: 0.2s;
}

#new_messages_box {
    text-align: center;
}


